import * as React from 'react';
import { ReactComponent as Icon } from "./FileLine.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../file-line-light");
});
var FileLine = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(FileLine);

